package com.gic.haoban.manage.api.enums;

/**
 * @Author MUSI
 * @Date 2022/7/4 3:30 PM
 * @Description
 * @Version
 **/
public enum WelcomeRelationStatusEnum {

    /**
     * 启用
     */
    ENABLE(1, "启用"),

    /**
     * 删除
     */
    DISABLE(0, "删除"),
    /**
     * 废弃
     */
    DEPRECATED(2, "废弃");

    WelcomeRelationStatusEnum(Integer code, String desc){
        this.code = code;
        this.desc = desc;
    }

    private Integer code;
    private String desc;


    public Integer getCode() {
        return code;
    }

    public String getDesc() {
        return desc;
    }
}
